<ion-header no-border>
  <ion-navbar hideBackButton transparent></ion-navbar>
</ion-header>

<ion-content no-bounce>
  <ion-slides (ionSlideDidChange)="slideChanged()" #featureEducationSlides [pager]="!featureEducationSlides.isEnd()" class="onboarding-slides">
    <ion-slide>
      <ion-content>
        <div class="slide-info">
          <div class="img-container">
            <img class="tour-1" src="assets/img/onboarding-tour1.svg" />
          </div>
          <div class="info">
            <h3 class="title" translate>Control your money without an account</h3>
            <div class="text" translate>Websites and exchanges get hacked. AbcPay allows you to privately store, manage, and use your crypto funds without having to trust a centralized bank or exchange.</div>
          </div>
        </div>
      </ion-content>
    </ion-slide>
    <ion-slide>
      <ion-content>
        <div class="slide-info">
          <div class="img-container">
            <img src="assets/img/onboarding/feature-education-3.svg" />
          </div>
          <div class="info">
            <h3 class="title" translate>Leverage multi-factor security</h3>
            <div class="text" translate>
              Use multi-factor wallets to split payment authorization across up to 6 devices or trusted copayers for enhanced security.
            </div>
          </div>
        </div>
      </ion-content>
    </ion-slide>
    <ion-slide class="key-creation">
      <ion-content>
        <div class="slide-info">
          <div class="img-container">
            <img src="assets/img/onboarding/feature-education-4.svg" />
          </div>
          <div class="info">
            <h3 class="title" translate>Be your own bank with a simple <a (click)="openLink('https://be.cash')">be.cash</a> card</h3>
            <div class="text" translate>
              Same form-factor as a credit card, but with the same decentralized, non-custodial and trustless nature we all love from Bitcoin.
              <!-- TODO: AbcPay update new text later -->
              <div class="note" translate>
                *Coming soon...
              </div>
            </div>
          </div>
        </div>
      </ion-content>
    </ion-slide>
  </ion-slides>
</ion-content>
<ion-footer no-border *ngIf="!isCordova || featureEducationSlides.isEnd()">
  <ion-toolbar *ngIf="!featureEducationSlides.isEnd() && !isCordova">
    <button ion-button class="button-standard" (click)="featureEducationSlides.slideNext()">
      {{'Continue' | translate}}
    </button>
  </ion-toolbar>
  <ion-toolbar *ngIf="featureEducationSlides.isEnd()">
    <button ion-button class="button-standard no-margin-bottom" (click)="goToNextPage('SelectCurrencyPage')">
      {{'Start' | translate}}
    </button>
    <button ion-button clear color="primary" class="button-standard" (click)="goToNextPage('ImportWalletPage')">
      {{'Import from backup' | translate}}
    </button>
  </ion-toolbar>
</ion-footer>